@charset "UTF-8";
/* CSS Document */

.sectionDueBack {
	margin-top:20px;
	padding-top:60px;
	padding-bottom:60px;
	height:auto;
	background-color:#d5d5d5;}

.titoloWhite h2 {
	color:#d5d5d5;}

.fotoSectionWhite {
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	border-top:#d5d5d5 solid 2px;}

.fotoSectionWhite img:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.fotoSectionWhite img {
	width:60%;
	height:auto;
	aspect-ratio: attr(width) / attr(height);
	margin-left:18.5%;
	margin-right:18.5%;
	padding:1.5%;
	border:#009f43 solid 2px;
	border-radius:50%;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.contenutoSectionWhite {
	height:auto;
	padding-top:15px;
	padding-bottom:10px;
	border-top:#d5d5d5 solid 2px;
	border-bottom:#d5d5d5 solid 2px;}

.contenutoSectionWhite p {
	color:#d5d5d5;}

.borderWhite img {
	margin-top:10px;
	margin-bottom:10px;
	padding:1.5%;
	border:#d5d5d5 solid 2px;
	border-radius:50%;}

.backFori {
	background-image:url(../images/backgroundFori.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:100%;}

.backParassitiTarli {
	background-image:url(../images/backgroundParassitiTarli.jpg);
	background-attachment:fixed;}

.backDanniTarli {
	background-image:url(../images/backgroundGallerieFori.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:100%;}

.approfondimenti {
	margin-left:auto;
	margin-right:auto;
	height:auto;
	padding-top:20px;
	padding-bottom:20px;}

#titoloApprofondimento {
	text-align:center;}

.bottoneApprofondimento {
	padding:2%;
	background-color:#009f43;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.bottoneApprofondimento:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.bottoneApprofondimento a {
	text-decoration:none;
	color:#ffffff;
	line-height:35px;}


/* Mobile Layout: 480px and below. */

.sectionDueBack {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;}

.fotoSectionWhite {
	width:100%;
	float:left;}

.contenutoSectionWhite {
	width:100%;
	margin-left:0%;
	float:left;}

.backDanniTarli {
	background-image:none;
	background-color:transparent;}

.backFori {
	background-image:none;
	background-color:transparent;}

.approfondimenti {
	width:95%;}

.bottoneApprofondimento {
	width:80%;
	margin-left:auto;
	margin-right:auto;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.sectionDueBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.fotoSectionWhite {
	width:30%;
	float:left;}

.contenutoSectionWhite {
	width:68%;
	margin-left:2%;
	float:left;}

.backDanniTarli {
	background-image:url(../images/backgroundGallerieFori.jpg);}

.backFori {
	background-image:url(../images/backgroundFori.jpg);}

.approfondimenti {
	width:90%;}

.bottoneApprofondimento {
	width:30%;
	margin-left:auto;
	margin-right:auto;}
	}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.sectionDueBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.fotoSectionWhite {
	width:30%;
	float:left;}

.contenutoSectionWhite {
	width:68%;
	margin-left:2%;
	float:left;}

.backDanniTarli {
	background-image:url(../images/backgroundGallerieFori.jpg);}

.backFori {
	background-image:url(../images/backgroundFori.jpg);}

.approfondimenti {
	width:90%;}

.bottoneApprofondimento {
	width:25%;
	margin-left:auto;
	margin-right:auto;}
	}